Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453658 - Can't display bug lists
Summary: Can't display bug lists
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: 3.2
Hardware: All
OS: Linux
low
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 453661
TreeView+ depends on / blocked
 
Reported: 2008-07-01 19:00 UTC by Doug Ledford
Modified: 2013-06-24 02:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 16:03:03 UTC


Attachments (Terms of Use)

Description Doug Ledford 2008-07-01 19:00:59 UTC
Description of problem:


I changed the default columns that are displayed when displaying a bug list, and
then attempted to view one of my saved lists and FF3 now tells me:

Content Encoding Error

The page you are trying to view cannot be shown because it uses an invalid or
unsupported form of compression.

    * Please contact the website owners to inform them of this problem.

I was attempting to view my Fedora Bugs list, and my column list was set to:

reporter%20bug_status%20product%20component%20version%20flags%20issuetrackers%20short_short_desc

Clearing this cookie returned my buglist to being viewable.

Comment 1 Doug Ledford 2008-07-01 19:06:33 UTC
The issuetrackers element causes this to happen for certain.

Comment 2 Doug Ledford 2008-07-01 19:07:13 UTC
The flags element also causes this to happen.

Comment 3 David Lawrence 2008-07-02 16:03:03 UTC
A script needed to be ran against the database on partner-bugzilla that created
the necessary stored functions to support these special columns. This has been
done and should work now. Please reopen if this is not the case.

Thanks for catching this
Dave


Note You need to log in before you can comment on or make changes to this bug.